html, body {
	height: 100%;
	min-height: 100%;
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
}

body.bg-home-1 {
	background: url(../images/bg-home-3.svg) no-repeat center 130vh;
}

body.bg-geral-1 {
	background: url(../images/bg-wave.jpg) no-repeat center 80vh;
}


/* modifying maximum width */

@media (min-width: 1500px) {
	.container {
		max-width: 1436px;
	}


}

/* @media (max-width: 1500px) {
	.container-xl {
		max-width: 1436px !important;
	}
} */


@media (max-width: 1500px) {
	.container-xl {
	  	max-width: 1436px;
	}
	.header-3{
		padding: 10em 0 5em 0 !important;
		background-position: -280px 70px;
		max-height: 70vh !important;
	}
}
@media only screen and (min-width: 1000px) and (max-width: 1500px)  {
	.header-3 {
		padding: 10em 0 15em 0 !important;
	}
}
@media only screen and (max-height: 1000px) {
	.header-3 {
		min-height: 550px;
	}
}



@media (min-width: 1500px) {
	.container-xl {
	  	max-width: 1436px;
	}
}


@media (min-width: 1500px) {
	.modal-xl {
	 	max-width: 1436px;
	}
}

.nav-section.sticky {
    position: fixed;
    top: 0px;
	background: white;
	padding: 10px 0px;
	box-shadow: 5px 0px 20px 12px rgba(0, 0, 0, 0.08);
	z-index: 999999;
}
.nav-section.sticky button.nav-link {
	color: white !important;
	background: #1e2b5b !important;
}

.nav-section.sticky .navbar-brand {
    background: url(../images/logo-azul.png) no-repeat center center /contain;
}

.nav-section.sticky ul.navbar-nav a {
    color: #1E2B5B;
}

.header-1{
	height: 100%;
	min-height: 676px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	
	/* background-image: url(../images/bg-header-02.png), url(../images/bg-header-01.png); */
	background-position: right bottom, center top;
	background-size: contain, cover;
	background-repeat: no-repeat;
}

.header-1 .header-1-content h1{
	font-size: 2.3em;
	color: #259AD8;
	/* text-transform: uppercase; */
	font-weight: 100;
	line-height: 1.5em;
	margin-bottom: 26px;
}




.header-1 .header-1-content h1 span{
	font-size: 1.2em;
	color: #FFFFFF;
	font-weight: 700;
}

.header-1 .header-1-content p{
	font-size: 1.2em;
	color: #FFFFFF;
	font-weight: 400;
	line-height: 1.6em;
	margin-bottom: 26px;
}

@media (max-width: 991px) {
	.header-1{
		/* background-image: url(../images/bg-header-01.png); */
		background-position: center top;
		background-size: cover;
		background-repeat: no-repeat;
	}
	
}

.header-1 .container{
	position: relative;
	z-index: 1;
}

.marcadores{
	position: absolute;
	left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
	width: 100%;
	z-index: 0;
}

 
.marcadores a{
	display: inline-block;
	padding: 10px;
	position: relative;
}



.marcadores .arrow svg{
	width: 40px;
} 

.marcadores .arrow svg .st0{
	fill:#b6baca;
}

.marcadores .arrow:hover svg .st0{
	fill:#1E2B5B;
}


.marcadores .m-left{

}

.marcadores .m-right{
	float: right
}




.header-2{
	/* height: 100%;
	min-height: 100%; */
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;

	padding: 22em 0 24em 0;
}

.header-3{
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;

	padding: 18em 0 20em 0;
}

.header-4{
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	
	background-position: center bottom;
	background-size: cover;
	background-repeat: no-repeat;

	padding: 12em 0 14em 0;
}

.header-5{
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	
	background-position: center bottom;
	background-size: cover;
	background-repeat: no-repeat;

	padding: 12em 0 7em 0;
}

.box-white{
	background: #ffffff;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	padding: 48px 32px;

	-webkit-box-shadow: 5px 0px 20px 12px rgba(0, 0, 0, 0.12);
	-moz-box-shadow: 5px 0px 20px 12px rgba(0, 0, 0, 0.12);
	box-shadow: 5px 0px 20px 12px rgba(0, 0, 0, 0.12);
	transition: .5s;
}
.box-white:hover {
	-webkit-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.12);
	-moz-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.12);
	box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.12);

}


.box-white.sessenta{
	padding: 60px !important;
}

.box-blue{
	background: #1E2B5B;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	padding: 60px;

	-webkit-box-shadow: 5px 0px 20px 12px rgba(0, 0, 0, 0.04);
	-moz-box-shadow: 5px 0px 20px 12px rgba(0, 0, 0, 0.04);
	box-shadow: 5px 0px 20px 12px rgba(0, 0, 0, 0.04);
}

.box-blue h2{
	color: #ffffff;
}

.box-blue p{
	color: #ffffff;
	font-size: 1.225em;
	font-weight: 300;
	line-height: 1.6em;
}

.separator-master{
	margin-top: 12vh;
	margin-bottom: 12vh;
}

.separator-ass{
	margin-top: 8vh;
	margin-bottom: 8vh;
}

.accordion-01{
	list-style: none;
}

.accordion-01 dt{
	padding: 24px 60px 24px 34px;

	text-transform: uppercase;
	color: #ffffff;
	font-weight: 400;
	font-size: 1.1em;

	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;

	background: #259AD8 url(../images/arrow-down.png) no-repeat 95% center;

	margin-bottom: 20px;
	cursor: pointer
}

.accordion-01 dd{
	padding: 0 34px 30px;
	display: none;
}

.accordion-01.active dt{
	background: #259AD8 url(../images/arrow-top.png) no-repeat 95% center;
}

.accordion-01.active dd{
	display: block;
}

.links-footer-1 ul{
	list-style: none;
	margin: 0 !important;
	padding: 0 !important;
	/* border-right: 1px solid #596283; */
}

.links-footer-1 ul.tree{
	border-right: none;
}

.links-footer-1 ul li{
	margin-bottom: 8px;
}

.links-footer-1 ul li a{
	color: white;
	font-size: .9em;
	font-weight: 300;
	line-height: 1.8;
}

.separator-f1{
	width: 1px;
	height: 100%;
	background: #596283;
	margin: 0 auto;
}

footer ul{
	list-style: none;
	margin: 0 !important;
	padding: 0 !important;

	/* border-right: 1px solid #DEDEDE; */
}

footer ul.first{
	border-right: none;
}

footer ul li{
	margin-bottom: 8px;
}

footer ul li a{
	color: #000000;
	font-size: .9em;
	font-weight: 400;
}

.links-social a{
	display: inline-block;
	margin: 0 18px;
}

.breadcrumbs a{
	padding-right: 20px;
	font-size: 1.125em;
	font-weight: 200;
	position: relative;
	color: #1E2B5B;
}

.breadcrumbs.white a{
	color: #ffffff !important;
}

.breadcrumbs a:after{
	content: "/";
	position: absolute;
	right: 4px;
}

.breadcrumbs a:last-child{
	font-weight: 500 !important;
}

.breadcrumbs a:last-child:after{
	display: none
}

.hover-link{
	position: relative;
	transition: .2s;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-ms-transition: .2s;
	-o-transition: .2s;
	
	border-bottom: 0px solid #1E2B5B;
	position: relative;
	top: 0px;
	cursor: pointer;

	padding: 20px;
}

.hover-link::before{
	content: " ";
	position: absolute;
	top: -20px;
	right: -20px;
	bottom: -20px;
	left: -20px;
	background: #1E2B5B;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	
	z-index: 0;
	opacity: 0;

	transition: .2s;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-ms-transition: .2s;
	-o-transition: .2s;
}

.hover-link h4,
.hover-link p{
	position: relative;
	z-index: 1;
}

.hover-link h4{
	margin-bottom: 1em;
}

.hover-link:hover{
	/* text-decoration: underline; */
}

.hover-link:hover::before{
	opacity: 1;
}

.hover-link:hover h4,
.hover-link:hover p{
	color: #ffffff;
}

.link-full{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;

	text-indent: -999999px;;
}

.timeline{
	background: url(../images/line.png) no-repeat center top /contain;
	/* background-size:; */
	margin: 100px 0;
	position: relative;
	top: -240px;
}

.timeline p{
	margin-bottom: 0;
}

.timeline .box-1,
.timeline .box-2
{
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	padding: 60px;
	margin-bottom: 60px;
	position: relative;
	left: -130px;
	-webkit-box-shadow: 5px 0px 20px 12px rgba(0, 0, 0, 0.04);
	-moz-box-shadow: 5px 0px 20px 12px rgba(0, 0, 0, 0.04);
	box-shadow: 5px 0px 20px 12px rgba(0, 0, 0, 0.04);
}

.timeline .box-2{
	left: 130px;
}


.timeline .bg-curious h2,
.timeline .bg-curious h5,
.timeline .bg-curious p
{
	color: #ffffff;
}

.timeline .bg-bayoux h2,
.timeline .bg-bayoux h5,
.timeline .bg-bayoux p
{
	color: #ffffff;
}

.timeline h2{
	margin-bottom: 20px;
}

.timeline h5{
	margin-bottom: 18px;
	font-weight: 600;
}


@media (max-width: 991px) {

	.timeline{
		background: url(../images/line-m.png) no-repeat center top /contain;
	}

	.timeline .box-1,
	.timeline .box-2
	{
		left: 0;
	}
		
}

.timeline-2{
	border-left: 2px solid #259AD8;
	padding-left: 40px;
	position: relative;
	transition: .2s;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-ms-transition: .2s;
	-o-transition: .2s;
	position: relative;
	left: 0;
}



/* .timeline-2.prima:before{
	content: "";
    position: absolute;
    width: 11px;
    height: 11px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    background: #259AD8;
    top: 0;
    left: -7px;
}

.timeline-2.primo:after{
	content: "";
    position: absolute;
    width: 11px;
    height: 11px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    background: #259AD8;
    bottom: 0;
    left: -7px;
} */

.timeline-2 p{
	margin-bottom: 0;
}

.timeline-2 .box-1{
	padding: 30px 0;
	position: relative;
}

.timeline-2 .box-1::before{
	content: "";
    position: absolute;
    width: 20px;
    height: 10px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    background: #259AD8;
    top: 39px;
    left: -51px;
}

.timeline-2:hover{
	border-left: 11px solid #259AD8;
	background: #eceef9;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
	-o-border-radius: 10px;
	left: 10px;
	
}


.timeline-3 .box-1{
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	padding: 60px;
	margin-bottom: 30px;
	position: relative;
	-webkit-box-shadow: 5px 0px 20px 12px rgba(0, 0, 0, 0.04);
	-moz-box-shadow: 5px 0px 20px 12px rgba(0, 0, 0, 0.04);
	box-shadow: 5px 0px 20px 12px rgba(0, 0, 0, 0.04);
}


.timeline-3 .box-1 h2{
	font-size: 3.2em;
}


/* .timeline-3 .box-1 .icon-line{
	width: 70px;
	height: 70px;
	border-radius: 70px;
	-webkit-border-radius: 70px;
	-moz-border-radius: 70px;
	-ms-border-radius: 70px;
	-o-border-radius: 70px;

	position: relative;
	z-index: 1;

	
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
} */

.timeline-3 .box-1 .icon-line{
	width: 50px;
	height: 50px;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;

	position: relative;
	z-index: 1;

	
    left: 50%;
    top: 10%;
    transform: translate(-50%, -50%);
}

.timeline-3 .box-1 .icon-line .cir{
	width: 50px;
	height: 50px;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;

	position: relative;
	z-index: 1;
}

.timeline-3 .box-1 .icon-line svg,
.timeline-3 .box-1 .icon-line img

{
	width: 30px;
	height: auto;
	position: absolute;
    left: 50%;
    top: 45%;
    transform: translate(-50%, -50%);
}

.timeline-3 .box-1 .icon-line svg path,
.timeline-3 .box-1 .icon-line svg polygon
{
	fill: #ffffff !important;
}

/* .timeline-3 .box-1 .icon-line:before{
	content: ' ';
    width: 5px;
    height: 314px;
    background: #249ad8;
    position: absolute;
    bottom: -278px;
    left: 50%;
	margin-left: -3px;
	z-index: 0;
}

.timeline-3 .box-1 .icon-line.bg-astronaut:before{
    background: #2B4271;
}

.timeline-3 .box-1 .icon-line.primo.bg-astronaut:before{
	display: none;
}

.timeline-3 .box-1 .icon-line:after{
	content: ' ';
    width: 5px;
    height: 74px;
    background: #249ad8;
    position: absolute;
    top: -72px;
    left: 50%;
	margin-left: -3px;
	z-index: 0;
}

.timeline-3 .box-1 .icon-line.prima:after{
	display: none;
}
 */









.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
  }
  .videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
  }
  


.pos-float{
	margin-top: -180px;
}


#scene-1, #scene-2, #scene-3,#scene-4,#scene-5,#scene-6,#scene-7,#scene-8  {
	pointer-events: auto !important;
}


.carousel-item {
	width: calc(100% - 40px);
	left: 15px;
	top: 13px;
}
.carousel-control-prev-icon {
    background-image: url("../images/back.png");
    height: 54px;
    width: 32px;
	opacity: 1;
	left: -80px;
	position: relative;	
}
.carousel-control-next-icon {
    background-image: url("../images/front.png");
    height: 54px;
    width: 32px;
	opacity: 1;
	left: 80px;
	position: relative;	
}

.carousel-indicators li {
	background-color: #1e2b5b;
	height:10px;
	width:10px;
	top: 40px;
	position: relative;
	border-radius: 10px;
}









@media (max-width: 1500px) {	
	.box-white{
		padding: 28px 28px;	
	}	
}














.bgimg-home-1{
	background: url(../images/precatorio-02.png) no-repeat center center /contain;
}
.bgimg-home-2{
	background: url(../images/precatorio-05.png) no-repeat center center /contain;
}








.boxeee{
	background: #eceef9;
	display: block;
	height: 100%;
	padding: 140px 30px 30px;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	transition: .2s;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-ms-transition: .2s;
	-o-transition: .2s;

	position: relative;
}

.boxeee h4{
	margin-bottom: 10px;
}

.boxeee p{
	margin-bottom: 0;
}


.boxeee:hover{
	text-decoration: none;
	transform: scale(1.02);
	-webkit-transform: scale(1.02);
	-moz-transform: scale(1.02);
	-ms-transform: scale(1.02);
	-o-transform: scale(1.02);

	-webkit-box-shadow: 0px 0px 18px 3px rgba(11, 31, 113, 0.4);
	-moz-box-shadow: 0px 0px 18px 3px rgba(11, 31, 113, 0.4);
	box-shadow: 0px 0px 18px 3px rgba(11, 31, 113, 0.4);

}

.boxeee img{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	max-width: 100%;
	height: auto;

	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
}



.form-contato textarea {
	width: 100%;
	border: solid 1px #C0C3D3;
	height: 52px;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	padding: 0 30px;
}

.title-float{
	position: relative;
	top:10px;

}


@media (max-width: 991px) {
	footer ul{
		border: none !important;
	}
	
}

@media (max-width: 768px) {
	.form-inline ul, 
	.form-inline li, 
	.form-inline button{
		width: 100%;
	}

	.marcadores{
		display: none;
	}

	.header-1{
		height: auto !important;
		min-height: auto !important;
		padding: 150px 0 75px;
		background-color:#212b58;
		margin-bottom: 50px;
	}
	.header-1 .header-1-content p {
		min-height:200px;
	}

	.header-1 .header-1-content h1{
		font-size: 1.8em !important;
		line-height: 1.3em !important;
	}
	.bgimg-home-2{
		height: 300px;
	}
	/* .separator-master{
		display: none;
	} */

	footer {
		background: #1E2B5B url(../images/bg-footer.png) no-repeat top center !important;
	}

	.carousel-control-prev-icon,
	.carousel-control-next{
		display: none;
	}
}

.header-3{
	margin-bottom: 60px;
}

.navbar-expand-lg .navbar-nav .nav-link {
	padding-right: 1.2rem;
	padding-left: 1.2rem;
}

a.portal_cliente {
	text-transform: uppercase;
	color: #ffffff !important;
	background: #1E2B5B;
	padding: 15px 48px !important;
	position: relative;
	top: 4px;
	font-weight: 500;
	border: none;
	border-radius: 30px;
}
a.portal_cliente:hover {
	text-decoration: none;	
}